[Сообщение]
от=status 1
[Отсоеденен]
от=status 0
[сейчас]
в=IRC status 1
[Alarm]
Hour=06
Minute=28
Sound=C:\Documents and Settings\Владимир\Мои документы\Моя музыка\Gwen Steffani\04-AudioTrack 04.mp3
